/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */

body {
    font-size: 15px;
}

#Top_bar #logo {
    height: 120px;

}

.numberhide{
	display:none;
}

Top_bar .top_bar_right {
    line-height: 30px;
    padding: 15px 0px;
}

ul.social li, ul.contact_details li{ float:left; line-height: 70px; 	font-size:16px;
	text-transform:uppercase; font-weight:bold;}
	
	.page-id-15073 ul.social li, .page-id-15073 ul.contact_details li{ float:left; line-height: 90px; 	font-size:16px;
	text-transform:uppercase; font-weight:normal !important}
	
	ul.social li.phone{ padding-right:20px; font-size:17px; color:#000; font-family: "Roboto", Arial, Tahoma, sans-serif;}
	ul.social li.phone a{ color:#000 !important; font-size:17px !important;  }
	
.fa-facebook-square:before, .icon-instagram:before, .fa-linkedin-square:before, .fa-instagram:before, .fa-twitter-square:before {
    font-size: 23px;
	color: #4aa5da;
}

.fa-facebook-square:before {
	margin:0 .2em 0 0;
}
.fa-cloud-upload:before{ font-size:23px;}

.blueone{ background:#4aa5da}
#Wrapper, #Content {
    background-color: #fff;
}
.bluebg{ width:100%; height:100%; background:#4aa5da; color:#fff; text-align:center; padding:20px; }
.bannerslide{ font-family: "Roboto", Arial, Tahoma, sans-serif; color:#fff; text-transform:capitalize;}
.blue{ color:#4aa5da}
.titlet2 h2{ font-weight:bold !important; color:#4aa5da;}
.morea{ text-transform:uppercase; background:#000; padding:20px; width:15%; text-align:center; margin:0 auto; font-size:28px; font-weight:bold;}
.morea a{ color:#fff;} 

.mediasocial{ height:100%; background:#f6fbfe; padding:20px; text-align:center; line-height:28px;}
.mediasocial h2{ font-size:18px !important;} 

	
#Top_bar .menu > li > a span {
    border-color: #fff;
}

#Top_bar .menu > li > a, #Top_bar .top_bar_right a {
    color: #4aa5da;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
}

.page-id-15073 #Top_bar .menu > li > a, .page-id-15073 #Top_bar .top_bar_right a{
    color: #4aa5da;
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal !important
}

body.minimalist-header:not(.template-slider) #Header {
    min-height: 0;
    background-image: none !important;
    border-top: 5px solid #4aa5da;
}

.padtop{ padding-top:100px !important;}
.padside{     padding: 0 0 0 20px !important;}


@media only screen and (min-width: 1240px) 
{
	#Top_bar.is-sticky .top_bar_right { top: -4px;}
	
}

body:not(.template-slider) #Content {
    padding-top: 0px;
}

#Top_bar .logo {
    float: left;
    margin: 0 30px 0 20px;
    z-index: 99;
    position: absolute;
}

body:not(.template-slider) #Header_wrapper {
    background-repeat: no-repeat;
    background-position: top center;

    position: initial;
    z-index: 100;
}

.seemore{  color:#fff; text-transform:uppercase; text-align:center;}
.seemore a{ color:#fff !important; font-size:22px;}
#Footer {
    background-color: #fff;
}

#Footer .footer_copy .copyright {
    float: none;
}

#Footer .footer_copy {
    border-bottom: 1px solid #fff;
	background:url(images/line.jpg) repeat-x;
}

#Footer .footer_copy .social {
    float: none;
    margin-right: 0;
	color:#4aa5da;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.socialwarp {
	margin: 0 auto;
	    padding: 0 5%;
        width: 160px;
    background: #fff;
}

#Footer .footer_copy .one {
    margin-bottom: 0;
     padding-top: 0; 
}

#Footer .footer_copy a#back_to_top {
    margin: 20px 0 0 0;
}

#Footer .footer_copy .copyright {
    float: none;
    text-align: center;
    color: #4aa5da;
    font-size: 16px;
	 padding-bottom: 20px;
}


.socialwarp .fa-facebook-square:before, .socialwarp .icon-instagram:before, .socialwarp .fa-linkedin-square:before, .socialwarp .fa-twitter-square:before {
    font-size: 30px;
	color: #4aa5da;
}
#Footer .footer_copy .social li.twitter {
	
    margin-right: 15px;
}

.socialwarp1 .fa-facebook-square:before, .socialwarp1 .fa-linkedin-square:before, .socialwarp1 .fa-instagram:before {
    font-size: 26px;
	color: #b3b4b5;
	padding:0 5px;
}

.column, .columns {
    margin: 0 0 0px;
}

.hover_box .hover_box_wrapper {
    display: block; 
}

.four.columns, .one-fourth.column {
    width: 25%;
}

.one-second.column {
        width: 49.9%;
}

.icon_box {
    padding: 50px 0;
}

.blueone h4{
	font-size: 21px;
    line-height: 25px;
    font-weight: bold !important;
    color: #fff;
	padding-bottom:0 !important;
	
	}
	.pad{ color:#000; padding: 0 20px; font-size:16px;}
	.pad1 h4,.pad1 h2{ color:#fff !important; font-weight:bold;}
	 .pad2 h2{ color:#00aff4 !important; font-weight:bold;}
	 .blue2 h2{ color:#4aa5da !important; font-family: "Roboto", Arial, Tahoma, sans-serif;
    font-weight: 400 !important;}
	 
	 .one-second1.column {
    width: 47.9%;
	    margin-right: 2%;
}

.page-id-15073 h2{ font-weight:normal !important; font-family: "Roboto", Arial, Tahoma, sans-serif;
    font-weight: 400 !important;}
	
	#Header_wrapper {
    background-color: #fff;
}
	
	
@media only screen and (min-width: 768px) {
			.header-fixed #Top_bar #logo img { max-height:100px;}
			.header-fixed #Top_bar { position:fixed; width:100%; left:0; top: 0; height:60px; z-index:701; background:#fff; opacity: inherit;
    box-shadow: white; }
	
	

}



@media only screen and (max-width: 767px) 
{
	
	.padtop{ padding-top:0px !important;}
	.padside{ padding: 0 0 !important;}
	
	
	#Header .top_bar_right {
    background-color: #ffff;

}
	

	
	#Top_bar #menu ul li {
    text-align: center;
}
#Top_bar #menu > ul {
    float: none;
}

#Top_bar .menu_wrapper {
    float: none;
    z-index: 201;
}

	#Header #menu {
    float: none;

}

.portfolio_group {
    margin: 0 -15px 0 -0px !important;
}


	.header-classic #Top_bar .top_bar_right {
    top: 0;
	display:none;
}
body:not(.template-slider) #Header_wrapper { background:#fff;}

#Top_bar #logo {
    height: 60px; 
	position: static;
	float: left;
}

#Top_bar .logo {
    position: static;
}
body:not(.template-slider) #Header_wrapper {
	    height: initial;
}

.fancy_heading .title {
    font-size: 150%;
     line-height: normal; 
}
.morea {
    text-transform: uppercase;
    background: #000;
    padding: 5%;
    width: 15%;
    text-align: center;
    margin: 0 auto;
    font-size: 100%;
    font-weight: bold;}
	


#Footer .footer_copy a#back_to_top {
    float: right;
}
.socialwarp {

    padding: 0 5%;
    width: auto; 

}

.fa-facebook-square:before, .icon-instagram:before, .fa-linkedin-square:before, .fa-instagram:before {
    font-size: 15px;
	color: #4aa5da;
}
.fa-cloud-upload:before{ font-size:15px;}

#Footer .footer_copy {
    border-bottom: 1px solid #fff;
    background: none;
}

#Footer .footer_copy .copyright{
	font-size: 100%;
}

#Footer .footer_copy a#back_to_top {
    margin: 10px 0 0 0;
}

img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

	#Header .top_bar_right {
    background-color: #fff;
  
}

#Top_bar .top_bar_right {
    height: 0;

}

.mobile-tb-left #Top_bar .top_bar_right .top_bar_right_wrapper {
    float: right;
}

ul.social li, ul.contact_details li {
    line-height: 25px;

}

ul.social li.facebook, ul.social li.instagram, ul.social li.linkedin {
	display:none;

}

.mobile-tb-left #Top_bar .top_bar_right .top_bar_right_wrapper {
    display: none;
}

.numberhide{
	padding: 0 0 5px 0;
	display:block;
	font-size:16px; 
	text-align:center;
	background:#4aa5da;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
}

#Top_bar .logo #logo {
    padding: 0;
    margin: 0 0 15px 0;
}

#Top_bar .logo {
    margin: 0;

}

}

.post-meta {
	display:none;
}

.hide-love .post-header .title_wrapper {
    padding-left: 15px;
    margin-top: 30px;
}
.project-description {
	display:none;
}
img.port-header {
    width: 100%;
}
.single-photo-wrapper .image_frame {
	border:none;
}

body:not(.template-slider) #Content {
    margin-top: -5px;
}

#Footer {
    margin-top: 20px;
}
.ls-nav-prev, .ls-nav-next, .ls-bottom-nav-wrapper {
}

.morea {
	background-color:#4aa5da;
    padding: 20px;
    width: 8%;
    font-size: 21px;
}

.section-post-related {
	display:none;
}

.ls-slide h1 {
    text-align: right;
	font-weight:100 !important;
	text-shadow:1px 1px #666;
}

.ls-slide h2 {
	font-weight:700 !important;
	text-shadow:1px 1px #666;
	
}

.page-id-15044 .ls-slide h1 {
	}
	
.email {
    font-size: 18px;
    font-weight: 100;
    padding-top: 20px;
}

@media only screen and (max-width: 767px) 
{

.section_wrapper  .column_map {
	height: 250px !important;
    overflow: hidden;
}
.header-slider h2 {
	display:none;
}

.tagline span {
	display: inline-block;
}
}

.about-us-section .column_slider_plugin {
	display:none;
}

.profile-title {
	width:100%;
	height:100%;
	background:rgba(33,164,221,0.7) ;
	position:absolute;
	z-index:99;
}
